## python3-aiosasl 0.3.1

=== debian/changelog ===
python3-aiosasl (0.3.1-1) unstable; urgency=medium

  * Initial release. (Closes: #892286)

 -- Jonas Wielicki <jonas@wielicki.name>  Sat, 04 Aug 2018 16:58:22 +0200
