=== debian/control ===
Source: python3-aiosasl
Maintainer: Jonas Wielicki <jonas@wielicki.name>
Section: python
Priority: optional
Standards-Version: 4.1.5
Build-Depends: debhelper (>= 11), python3 (>= 3.3), dh-python, python3-setuptools
Rules-Requires-Root: no
Homepage: https://github.com/horazont/aiosasl
Vcs-Git: https://salsa.debian.org/jssfr-guest/python3-aiosasl.git
Vcs-Browser: https://salsa.debian.org/jssfr-guest/python3-aiosasl

Package: python3-aiosasl
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: Protocol-agnostic SASL library for use with asyncio
 aiosasl provides a generic, asyncio-based SASL library. It can
 be used with any protocol, provided the necessary interface
 code is provided by the application or protocol implementation.
 .
 Supported SASL mechanisms:
 .
  - PLAIN: authenticate with plaintext password (RFC 4616)
  - ANONYMOUS: anonymous "authentication" (RFC 4505)
  - SCRAM-SHA-1, SCRAM-SHA-224, , SCRAM-SHA-512, SCRAM-SHA-384,
    and SCRAM-SHA-256: Salted Challenge Response Authentication
    (RFC 5802), (and the -PLUS variants with channel binding).
